@charset "UTF-8";
/* CSS Document */

body{
	background:#C9C7AF;/* url('images/backgroundBar.png') repeat-x;*/
	color:#000000;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	/*z-index: 2;*/
	text-indent: 0px;
}

h1 {
	font-size: 18px;
	color:#000000;	
	margin-top:0px;
	margin-bottom:0px;
	font-family:Helvetica, Geneva, sans-serif;
	font-weight:normal;
	text-indent:0px;
}

h2{
	font-size: 12px;
	color:#000000;	
}

h1 span {
	color:#0099FF;	
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}

#container{
	width:1000px;
	margin-right:auto;
	margin-left:auto;
	padding: 0px;
	/*z-index: 2; */
	
}

#header{
	height:200px;
	background: url('images/header.png') no-repeat;
	background-position:center;
	margin: 0px;
	position: relative;
	/*z-index:2; */
}

#content{
	width:700px;
	height:auto;
	float:left;
	padding:15px;
	padding-top: 5px;
	padding-left: 25px;
	margin:0px;
	text-indent: 25px;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	position: relative;
	/*z-index: 2; */
	text-indent: 0px;
}
#content2{
	background: url('images/sketch.gif') no-repeat;
	background-position: 0% 100%;
	
	width:700px;
	height:auto;
	float:left;
	padding:15px;
	padding-top: 5px;
	padding-left: 25px;
	margin:0px;
	text-indent: 0px;
	font-size:12px;
	line-height:18px;
	text-align:justify;
	position: relative;
	/*z-index: 2; */
}

#sideBar{
	background:#CCCCCC;
	width:200px;
	padding:0px;
	margin:0px;
	margin-left: 25px;
	float:left;
	height:auto;
	border-left:medium;
	border-color:#06F;
}

#main{
	background: url('images/contentBack.png') ;
	background-repeat:repeat-y;
	background-image:url('images/contentBack.png');
	float: left;
	margin-top: -2px;
	clear:both;
	width: 1000px;
	/* z-index: 2; */
}

img{
	padding: 3px;
	background: #888888;	
}
img.slide{
	margin:3px;
	padding:0px;
}

#idUpper{
	height: auto;
	width: 200px;	
	background: #CCCCCC;
	float: left;
	margin-top: 10px;
	margin-bottom: 2px;
	text-indent: 0px;
	padding: 7px;
	text-align:left;
}

#idLower{
	height: auto;
	width: 200px;
	background: #CCCCCC;	
	float: right;
	margin-top: 2px;
	margin-bottom: 5px;
	text-indent: 0px;
	padding: 7px;
	text-align:right;
}

#footer{
	background: url('images/footer.png') no-repeat;
	clear:both;
	padding-left:5px;
	padding-right:300px;
	height:auto;
	text-align:right;
	font-size: 10px;
	color:#000000;
	padding-top:38px;
	padding-bottom:10px;
	position:relative;
	/*z-index:2; */
}

/*List Styles */
ul.nav {
	list-style: none;
	margin-bottom: 15px;
	
}
ul.nav li {
	margin-top:5px;
	margin-bottom:5px;
	margin-right:9px;
	margin-left:9px;
	font-weight: bold;
	text-indent: -7px;
	padding: 5px;
	padding-left: 40px;
	padding-top: 6px;
    background: url('images/navButtonSmall.png') no-repeat;
	/*background: #F6F;*/
}

ul.nav li.largeButton{
	margin-top:7px;
	margin-bottom:3px;
	margin-right:9px;
	margin-left:9px;
	font-weight: bold;
	text-indent: -7px;
	padding: 5px;
	padding-left: 40px;
	padding-top: 4px;
    background: url('images/navButtonLarge.png') no-repeat;
	/*background: #F6F;*/
}

ul.lang {
	list-style: none;
	margin-bottom: 15px;	
}

ul.lang li.languageIT{
	margin-top:20px;
	margin-bottom:5px;
	margin-right:9px;
	margin-left:30px;
	font-weight: bold;
	text-indent: -7px;
	padding: 5px;
	padding-left: 50px;
	padding-top: 2px;
	background: url('images/amerflag.gif') no-repeat;
}
ul.lang li.languageENG{
	margin-top:20px;
	margin-bottom:5px;
	margin-right:9px;
	margin-left:30px;
	font-weight: bold;
	text-indent: -7px;
	padding: 5px;
	padding-left: 50px;
	padding-top: 2px;
	background: url('images/flag.gif') no-repeat;
}

a, a:visited{
	text-decoration: none;
	color: #0099FF;	
}
a:hover, a:active, a:focus{
	color: #0099FF;
	text-decoration:underline;	
}

a.name{
	text-decoration: none;
	color: 	#0099FF;
}


ul.nav a, ul.nav a:visited {
	text-decoration: none;
	color:#000000;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #0099FF;
}

ul.lang a, ul.lang a:visited {
	text-decoration: none;
	color:#000000;
}
ul.lang a:hover, ul.lang a:active, ul.lang a:focus {
	color: #0099FF;
}

.clear {
    clear:both;
    line-height:0;
}

p.indented{
	text-indent: 50px;
	padding: 0px;
	margin-top:-10px;
	line-height:14px;	
}

p{
	text-indent: 25px;	
}
p.biblio{
	text-indent: -25px;
	padding-left: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}


